<div class="main-container">
  <div class="main-header">
    <h2 class="header-title">Conditions générales</h2>
  </div>
  <div class="main-content">
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Center;">
      Les présentes conditions générales régissent l’utilisation de ce site <span
      style="font-style:italic;font-weight:normal;">https://aexils.fr</span>.<br>Ce site appartient et est géré par
      Facegouv<br>En utilisant ce site, vous indiquez que vous avez lu et compris les conditions d’utilisation et que
      vous acceptez de les respecter en tout temps.<br><br>Type de site : Réseau social
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span
        style="font-style:normal;font-weight:bold;text-decoration:underline;">Propriété intellectuelle</span><br><br>Tout
      contenu publié et mis à disposition sur ce site est la propriété de Facegouv et de ses créateurs. Cela comprend,
      mais n’est pas limité aux images, textes, logos, documents, fichiers téléchargeables et tout ce qui contribue à la
      composition de ce site.
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span style="font-style:normal;font-weight:bold;text-decoration:underline;">Utilisation acceptable</span><br><br>En
      tant qu’utilisateur, vous acceptez d’utiliser notre site légalement et de ne pas utiliser ce site pour des fins
      illicites, à savoir :
    </p>
    <ul
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;list-style:disc;">
      <li style="margin-bottom:18.0pt;" value="1">
        <span>Harceler ou maltraiter les autres utilisateurs du site</span><span style="color:#000000;"><br></span>
      </li>
      <li style="margin-bottom:18.0pt;" value="2"><span>Violer les droits des autres utilisateurs du site</span><span
        style="color:#000000;"><br></span>
      </li>
      <li style="margin-bottom:18.0pt;" value="3"><span>Pirater le compte d’un autre utilisateur du site</span><span
        style="color:#000000;"><br></span>
      </li>
      <li style="margin-bottom:0.0pt;" value="4"><span>Participer à toute activité illégale sur le site</span><span
        style="color:#000000;"><br></span>
      </li>
    </ul>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      Si nous estimons que vous utilisez ce site illégalement ou d’une manière qui viole les conditions d’utilisation
      acceptable ci-dessus, nous nous réservons le droit de limiter, suspendre ou résilier votre accès à ce site. Nous
      nous réservons également le droit de prendre toutes les mesures juridiques nécessaires pour vous empêcher
      d’accéder à notre site.
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span style="font-style:normal;font-weight:bold;text-decoration:underline;">Contributions d'utilisateur</span><br><br>Les
      utilisateurs peuvent publier les informations suivantes sur notre site :
    </p>
    <ul
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;list-style:disc;">
      <li style="margin-bottom:18.0pt;" value="1"><span>Photos</span><span style="color:#000000;"><br></span>
      </li>
      <li style="margin-bottom:0.0pt;" value="2"><span>Commentaire du public</span><span
        style="color:#000000;"><br></span>
      </li>
    </ul>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      En affichant publiquement sur notre site, vous acceptez de ne pas agir illégalement ou violer les conditions
      d’utilisation acceptable énumérées dans ce document.
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span style="font-style:normal;font-weight:bold;text-decoration:underline;">Comptes</span><br><br>Lorsque vous
      créez un compte sur notre site, vous acceptez ce qui suit :
    </p>
    <ol start="1"
        style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;list-style:decimal;">
      <li style="margin-bottom:18.0pt;" value="1"><span>que vous êtes seul responsable de votre compte et de la sécurité et la confidentialité de votre compte, y compris les mots de passe ou les renseignements de nature délicate joints à ce compte, et</span><span
        style="color:#000000;"><br></span>
      </li>
      <li style="margin-bottom:0.0pt;" value="2"><span>que tous les renseignements personnels que vous nous fournissez par l’entremise de votre compte sont à jour, exacts et véridiques et que vous mettrez à jour vos renseignements personnels s’ils changent.</span><span
        style="color:#000000;"><br></span>
      </li>
    </ol>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      Nous nous réservons le droit de suspendre ou de résilier votre compte si vous utilisez notre site illégalement ou
      si vous violez les conditions d’utilisation acceptable.
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span
        style="font-style:normal;font-weight:bold;text-decoration:underline;">Limitation de responsabilité</span><br><br>Facegouv
      ou l’un de ses employés sera tenu responsable de tout problème découlant de ce site. Néanmoins, Facegouv et ses
      employés ne seront pas tenus responsables de tout problème découlant de toute utilisation irrégulière de ce site.
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <a href="https://www.cookiepolicygenerator.com/live.php?token=Enjl6XorQez5zOm0au3gpHKDTLv3RYHg" target="_blank" style="font-style:normal;font-weight:bold;text-decoration:underline; line-height:18.0pt;font-size:12.0pt;color:#000000;text-align:Left;">Politique des cookies</a>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span style="font-style:normal;font-weight:bold;text-decoration:underline;">Indemnité</span><br><br>En tant
      qu’utilisateur, vous indemnisez par les présentes Facegouv de toute responsabilité, de tout coût, de toute cause
      d’action, de tout dommage ou de toute dépense découlant de votre utilisation de ce site ou de votre violation de
      l’une des dispositions énoncées dans le présent document.
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span style="font-style:normal;font-weight:bold;text-decoration:underline;">Lois applicables</span><br><br>Ce
      document est soumis aux lois applicables en France et vise à se conformer à ses règles et règlements nécessaires.
      Cela inclut la réglementation à l’échelle de l’UE énoncée dans le RGPD.
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span style="font-style:normal;font-weight:bold;text-decoration:underline;">Divisibilité</span><br><br>Si, à tout
      moment, l’une des dispositions énoncées dans le présent document est jugée incompatible ou invalide en vertu des
      lois applicables, ces dispositions seront considérées comme nulles et seront retirées du présent document. Toutes
      les autres dispositions ne seront pas touchées par les lois et le reste du document sera toujours considéré comme
      valide.
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span style="font-style:normal;font-weight:bold;text-decoration:underline;">Modifications</span><br><br>Ces
      conditions générales peuvent être modifiées de temps à autre afin de maintenir le respect de la loi et de refléter
      tout changement à la façon dont nous gérons notre site et la façon dont nous nous attendons à ce que les
      utilisateurs se comportent sur notre site. Nous recommandons à nos utilisateurs de vérifier ces conditions
      générales de temps à autre pour s’assurer qu’ils sont informés de toute mise à jour. Au besoin, nous informerons
      les utilisateurs par courriel des changements apportés à ces conditions ou nous afficherons un avis sur notre
      site.
    </p>
    <p
      style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Left;">
      <span style="font-style:normal;font-weight:bold;text-decoration:underline;">Contact</span><br><br>Veuillez
      communiquer avec nous si vous avez des questions ou des préoccupations. Nos coordonnées sont les suivantes
      :<br><br>facegouv@gmail.com
    </p>
  <p
    style="line-height:18.0pt;font-size:12.0pt;line-height:18.0pt;font-family:Roboto;color:#000000;text-align:Right;">
    <span style="font-style:italic;font-weight:normal;">Date d'entrée en vigueur : </span>le 7 juillet 2021.
  </p>
</div>
